import React from "react";
export var MessagesContext = /*#__PURE__*/ React.createContext({
    setMessage: function() {},
    message: {},
    hidePadding: false,
    setHidePadding: function() {},
    typing: false
});
